Subject: Re: bug#30491: 26.0; (elisp) `Profiling'

From: Noam Postavsky <[email-masked]>
Date: Sat, 17 Feb 2018 11:16:13 -0500

Drew Adams <[email-masked]> writes:

> I know I was looking for a way to "open" not just the entry
> on the current line, but also a way to open either (1) all
> entries or (2) all entries in the region.  I ended up using
> a keyboard macro to do #1.

You can use the prefix argument to profiler-report-toggle-entry (C-u
RET).  This is documented as of Emacs 25 (see [1: 272391f1d6] and
Bug#13455).

[1: 272391f1d6]: 2016-07-28 20:02:42 -0400
  profiler: document prefix arg for tree expansion
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=272391f1d63eae0c1002d62fa5e5b1d63a0da767